
.flex-caption {
	margin-top:200px;
    color: white;
    font-size: 16px;
    line-height: 20px;
    padding:0 20px;
    position:absolute;
    text-transform: uppercase;
    z-index:1;
}

#inTurnFadingTextG{
	width:800px;
	margin:auto;
	float:left;
	margin-top:300px;
	margin-left: 200px;
}

.inTurnFadingTextG{
	float:left;
	color:#892020;
	font-family:'LeagueGothic',Arial;
	font-size:44px;
	text-decoration:none;
	font-weight:normal;
	font-style:normal;
	animation-name:bounce_inTurnFadingTextG;
		-o-animation-name:bounce_inTurnFadingTextG;
		-ms-animation-name:bounce_inTurnFadingTextG;
		-webkit-animation-name:bounce_inTurnFadingTextG;
		-moz-animation-name:bounce_inTurnFadingTextG;
	animation-duration:2.09s;
		-o-animation-duration:2.09s;
		-ms-animation-duration:2.09s;
		-webkit-animation-duration:2.09s;
		-moz-animation-duration:2.09s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
}

#inTurnFadingTextG_1{
	animation-delay:0.75s;
		-o-animation-delay:0.75s;
		-ms-animation-delay:0.75s;
		-webkit-animation-delay:0.75s;
		-moz-animation-delay:0.75s;
}
#inTurnFadingTextG_2{
	animation-delay:0.9s;
		-o-animation-delay:0.9s;
		-ms-animation-delay:0.9s;
		-webkit-animation-delay:0.9s;
		-moz-animation-delay:0.9s;
}
#inTurnFadingTextG_3{
	animation-delay:1.05s;
		-o-animation-delay:1.05s;
		-ms-animation-delay:1.05s;
		-webkit-animation-delay:1.05s;
		-moz-animation-delay:1.05s;
}
#inTurnFadingTextG_4{
	animation-delay:1.2s;
		-o-animation-delay:1.2s;
		-ms-animation-delay:1.2s;
		-webkit-animation-delay:1.2s;
		-moz-animation-delay:1.2s;
}
#inTurnFadingTextG_5{
	animation-delay:1.35s;
		-o-animation-delay:1.35s;
		-ms-animation-delay:1.35s;
		-webkit-animation-delay:1.35s;
		-moz-animation-delay:1.35s;
}
#inTurnFadingTextG_6{
	animation-delay:1.5s;
		-o-animation-delay:1.5s;
		-ms-animation-delay:1.5s;
		-webkit-animation-delay:1.5s;
		-moz-animation-delay:1.5s;
}
#inTurnFadingTextG_7{
	animation-delay:1.64s;
		-o-animation-delay:1.64s;
		-ms-animation-delay:1.64s;
		-webkit-animation-delay:1.64s;
		-moz-animation-delay:1.64s;
}
#inTurnFadingTextG_8{
	animation-delay:1.78s;
		-o-animation-delay:1.78s;
		-ms-animation-delay:1.78s;
		-webkit-animation-delay:1.78s;
		-moz-animation-delay:1.78s;
}
#inTurnFadingTextG_9{
	animation-delay:1.90s;
		-o-animation-delay:1.90s;
		-ms-animation-delay:1.90s;
		-webkit-animation-delay:1.90s;
		-moz-animation-delay:1.90s;
}
#inTurnFadingTextG_10{
	animation-delay:2.05s;
		-o-animation-delay:2.05s;
		-ms-animation-delay:2.05s;
		-webkit-animation-delay:2.05s;
		-moz-animation-delay:2.05s;
}
#inTurnFadingTextG_11{
	animation-delay:2.20s;
		-o-animation-delay:2.20s;
		-ms-animation-delay:2.20s;
		-webkit-animation-delay:2.20s;
		-moz-animation-delay:2.20s;
}
#inTurnFadingTextG_12{
	animation-delay:2.35s;
		-o-animation-delay:2.35s;
		-ms-animation-delay:2.35s;
		-webkit-animation-delay:2.35s;
		-moz-animation-delay:2.35s;
}
#inTurnFadingTextG_13{
	animation-delay:2.5s;
		-o-animation-delay:2.5s;
		-ms-animation-delay:2.5s;
		-webkit-animation-delay:2.5s;
		-moz-animation-delay:2.5s;
}
#inTurnFadingTextG_14{
	animation-delay:2.65s;
		-o-animation-delay:2.65s;
		-ms-animation-delay:2.65s;
		-webkit-animation-delay:2.65s;
		-moz-animation-delay:2.65s;
}
#inTurnFadingTextG_15{
	animation-delay:2.8s;
		-o-animation-delay:2.8s;
		-ms-animation-delay:2.8s;
		-webkit-animation-delay:2.8s;
		-moz-animation-delay:2.8s;
}
#inTurnFadingTextG_16{
	animation-delay:2.95s;
		-o-animation-delay:2.95s;
		-ms-animation-delay:2.95s;
		-webkit-animation-delay:2.95s;
		-moz-animation-delay:2.95s;
}
#inTurnFadingTextG_17{
	animation-delay:3.1s;
		-o-animation-delay:3.1s;
		-ms-animation-delay:3.1s;
		-webkit-animation-delay:3.1s;
		-moz-animation-delay:3.1s;
}
#inTurnFadingTextG_18{
	animation-delay:3.25s;
		-o-animation-delay:3.25s;
		-ms-animation-delay:3.25s;
		-webkit-animation-delay:3.25s;
		-moz-animation-delay:3.25s;
}
#inTurnFadingTextG_19{
	animation-delay:3.4s;
		-o-animation-delay:3.4s;
		-ms-animation-delay:3.4s;
		-webkit-animation-delay:3.4s;
		-moz-animation-delay:3.4s;
}
#inTurnFadingTextG_20{
	animation-delay:3.55s;
		-o-animation-delay:3.55s;
		-ms-animation-delay:3.55s;
		-webkit-animation-delay:3.55s;
		-moz-animation-delay:3.55s;
}
#inTurnFadingTextG_21{
	animation-delay:3.7s;
		-o-animation-delay:3.7s;
		-ms-animation-delay:3.7s;
		-webkit-animation-delay:3.7s;
		-moz-animation-delay:3.7s;
}
#inTurnFadingTextG_22{
	animation-delay:3.85s;
		-o-animation-delay:3.85s;
		-ms-animation-delay:3.85s;
		-webkit-animation-delay:3.85s;
		-moz-animation-delay:3.85s;
}
#inTurnFadingTextG_23{
	animation-delay:4s;
		-o-animation-delay:4s;
		-ms-animation-delay:4s;
		-webkit-animation-delay:4s;
		-moz-animation-delay:4s;
}
#inTurnFadingTextG_24{
	animation-delay:4.15s;
		-o-animation-delay:4.15s;
		-ms-animation-delay:4.15s;
		-webkit-animation-delay:4.15s;
		-moz-animation-delay:4.15s;
}
#inTurnFadingTextG_25{
	animation-delay:4.3s;
		-o-animation-delay:4.3s;
		-ms-animation-delay:4.3s;
		-webkit-animation-delay:4.3s;
		-moz-animation-delay:4.3s;
}
#inTurnFadingTextG_26{
	animation-delay:4.45s;
		-o-animation-delay:4.45s;
		-ms-animation-delay:4.45s;
		-webkit-animation-delay:4.45s;
		-moz-animation-delay:4.45s;
}
#inTurnFadingTextG_27{
	animation-delay:4.6s;
		-o-animation-delay:4.6s;
		-ms-animation-delay:4.6s;
		-webkit-animation-delay:4.6s;
		-moz-animation-delay:4.6s;
}
#inTurnFadingTextG_28{
	animation-delay:4.75s;
		-o-animation-delay:4.75s;
		-ms-animation-delay:4.75s;
		-webkit-animation-delay:4.75s;
		-moz-animation-delay:4.75s;
}
#inTurnFadingTextG_29{
	animation-delay:4.9s;
		-o-animation-delay:4.9s;
		-ms-animation-delay:4.9s;
		-webkit-animation-delay:4.9s;
		-moz-animation-delay:4.9s;
}
#inTurnFadingTextG_30{
	animation-delay:5.05s;
		-o-animation-delay:5.05s;
		-ms-animation-delay:5.05s;
		-webkit-animation-delay:5.05s;
		-moz-animation-delay:5.05s;
}
#inTurnFadingTextG_31{
	animation-delay:5.2s;
		-o-animation-delay:5.2s;
		-ms-animation-delay:5.2s;
		-webkit-animation-delay:5.2s;
		-moz-animation-delay:5.2s;
}
#inTurnFadingTextG_32{
	animation-delay:5.35s;
		-o-animation-delay:5.35s;
		-ms-animation-delay:5.35s;
		-webkit-animation-delay:5.35s;
		-moz-animation-delay:5.35s;
}
#inTurnFadingTextG_33{
	animation-delay:5.5s;
		-o-animation-delay:5.5s;
		-ms-animation-delay:5.5s;
		-webkit-animation-delay:5.5s;
		-moz-animation-delay:5.5s;
}


@keyframes bounce_inTurnFadingTextG{
	0%{
		color:#892020;
	}

	100%{
		color:rgb(255,255,255);
	}
}

@-o-keyframes bounce_inTurnFadingTextG{
	0%{
		color:#892020;
	}

	100%{
		color:rgb(255,255,255);
	}
}

@-ms-keyframes bounce_inTurnFadingTextG{
	0%{
		color:#892020;
	}

	100%{
		color:rgb(255,255,255);
	}
}

@-webkit-keyframes bounce_inTurnFadingTextG{
	0%{
		color:#892020;
	}

	100%{
		color:rgb(255,255,255);
	}
}

@-moz-keyframes bounce_inTurnFadingTextG{
	0%{
		color:#892020;
	}

	100%{
		color:rgb(255,255,255);
	}
}